Sat, 05 Dec 2020 09:48:49 UTC

Information for RPM libcorrect-0-1.20181010gitf5a28c7.fc31.s390x.rpm

ID19456826
Namelibcorrect
Version0
Release1.20181010gitf5a28c7.fc31
Epoch
Archs390x
SummaryC library for Convolutional codes and Reed-Solomon
Descriptionlibcorrect is a library for Forward Error Correction. By using libcorrect, extra redundancy can be encoded into a packet of data and then be sent across a lossy channel. When the packet is received, it can be decoded to recover the original, pre-encoded data.
Build Time2019-10-29 21:23:47 GMT
Size28,990
150c60ec458ebde13dfac61d6ceba678
LicenseBSD
Buildrootf31-build-18012485-1289338
Provides
libcorrect = 0-1.20181010gitf5a28c7.fc31
libcorrect(s390-64) = 0-1.20181010gitf5a28c7.fc31
libcorrect.so.0.0.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/430
/usr/lib/.build-id/43/db4d791cb5c3b31062d30e23f7bdae7e10ac7741
/usr/lib64/libcorrect.so.0.0.040,456
/usr/share/doc/libcorrect0
/usr/share/doc/libcorrect/README.md4,219
/usr/share/licenses/libcorrect0
/usr/share/licenses/libcorrect/LICENSE1,486
Component of
1 through 1 of 1
Buildroot descending sort Created State
f31-build-18040550-1290652 2019-11-01 06:54:51 expired